﻿/*  */

@charset "utf-8";

ul {

	list-style: none;

	margin: 0;

	padding: 0;

}

.mt10 {

	margin-top: 10px;

}

.mt20 {

	margin-top: 20px;

}

.mt30 {

	margin-top: 30px;

}

.mt35 {

	margin-top: 35px;

}

.mt40 {

	margin-top: 40px;

}

.mt50 {

	margin-top: 50px;

}

.m20 {

	margin: 20px 0;

}

.p10 {

	padding: 10px;

}

.p30 {

	padding: 30px;

}

.clear {

	clear: both;

}

.dis {

	display: none;

}

.text-center {

	text-align: center;

}

.text-hide {

	white-space: nowrap;

	text-overflow: ellipsis;

	overflow: hidden;

}

.fl {

	float: left;

}

.fr {

	float: right;

}

body {

	background: #fff;

}

.topbar {

	background: #333;

	color: #fff;

	font-size: 14px;

}

.topbar .fl {

	line-height: 40px;

	height: 40px;

}

.topbar .fr {

	color: #6D6D6D;

	line-height: 40px;

	height: 40px;

}

.topbar .fr a {

	color: #fff;

	display: inline-block;

}

.topbar .fr a:hover {

	color: #ff0;

}

.logo {

	margin-top: 10px;

}

.logo img {

	height: 80px;

}

.header {

	background: #fff;

	height: 90px;

	border-bottom: #efefef 1px solid;

}

.header .fr {

	margin-top: 20px;

}

.header .fr p {

	margin: 0 0 0 12px;

	font-size: 18px;

	color: #cc0101;

	text-align: left;

	float: left;

	padding: 0px;

	line-height: normal;

}

.header .fr i {

	font-size: 28px;

	float: left;

	color: #cc0101;

	line-height: 36px;

	margin-top: 3px;

}

.header .fr span {

	display: block;

	font-size: 14px;

	color: #333;

}

.nav {

	position: relative;

	z-index: 999;

	background: #c00;

	width: 100%;

	height: 53px;

}

.navbox {

	box-shadow: 0 0 10px rgba(0, 0, 0, .1);

}

.nav ul {

	margin: 0;

	padding: 0;

	list-style: none;

	float: left;

}

.nav ul li {

	display: inline-block;

	position: relative;

}

.nav ul li a {

	display: block;

	line-height: 53px;

	height: 53px;

	font-size: 16px;

	color: #FFF;

	

	margin-right: 60px;

	position: relative;

}

.nav ul li a i {

	margin-left: 10px;

}

.nav ul li a:hover {

	color: #f6dab3;


	border-bottom: 2px solid #f6dab3;

}

.n:hover a {

	color: #f6dab3;

}

.nav ul .hover a {

	color: #f6dab3;

	border-bottom: 2px solid #f6dab3;

}

.nav ul li.hover .subnav li a {

	border: none;

	color: 666;

	margin: 0;

}

.nav ul li .subnav {

	position: absolute;

	width: 160px;

	left: -36px;

	top: 51px;

	opacity: 0;

	transition: all .3s ease 0s;

	transform: translate3d(0, 10px, 0);

	visibility: hidden;

	z-index: 100;

	background: #FFF;

	border-top: 2px solid#cc0101;

}

.nav ul li .subnav li a {

	display: block;

	width: 160px;

	font-size: 13px;

	text-align: center;

	margin: 0;

	color: #666;

	height: 40px;

	line-height: 40px;

}

.nav ul li .subnav li a:hover {

	border: none;

	color: #555;

	background-color: #efefef;

}

.nav ul li:hover .subnav {

	opacity: 1;

	transform: translate3d(0, 0, 0);

	visibility: visible;

}

.nav form {

	float: right;

	padding-top: 8px;

}

.nav form .ip {

	border: 0;

	border-radius: 20px 0 0 20px;

	padding: 8px 10px 8px 20px;

	vertical-align: middle;

}

.nav form .bnt {

	background: #E74E41;

	border: 0;

	padding: 8px 20px;

	color: #fff;

	vertical-align: middle;

}

.notsupport {

	position: fixed;

	top: 0;

	bottom: 0;

	z-index: 99999;

	width: 100%;

	height: 100%;

	text-align: center;

	clear: both;

	color: #fff;

	background: #0072C6;

}

.notsupport h1 {

	font-size: 100px;

	margin-top: 200px;

	margin-bottom: 30px;

}

.notsupport h2 {

	font-size: 30px;

	margin-bottom: 30px;

}

.bg_header {

}

.bg_gray {

	background: #fafafa;

	padding: 20px 0 35px 0;

}

.width {

	width: 1190px;

	margin: 0 auto;

}

.banner {

	margin: 0 auto;

	z-index: 1;

}

.banner .box_skitter {

	width: 100%;

	height: 600px

}

.banner_inner {

	height: 350px;

	padding: 110px 0 0 150px;

	color: #fff;

}

.banner_inner h2 {

	font-size: 28px;

	font-weight: 400;

}

.banner_inner p {

	color: #fff;

	font-size: 15px;

}

.pos-bg {

	background: #F8F8F8;

	border-bottom: #ededed 1px solid;

	border-top: #ededed 1px solid;

	position: relative;

	overflow: hidden;

}

.position {

	line-height: 45px;

}

.position ul {

	margin: 0;

	padding: 0;

}

.position ul li {

	font-size: 14px;

}

h2.tit {

	font-size: 24px;

	position: relative;

	color: #555;

	height: 30px;

	line-height: 30px;

	width: 100%;

	text-align: center;

	overflow: hidden;

	font-weight: normal;

}

p.desc {

	font-size: 14px;

	color: #B7B7B7;

	height: 28px;

	line-height: 28px;

	padding-bottom: 30px;

	width: 100%;

	text-align: center;

	overflow: hidden;

}

a.more-h {

	background: transparent;

	border: 1px solid #dfdfdf;

	color: #9f9f9f;

	display: block;

	font-size: 14px;

	height: 50px;

	line-height: 50px;

	text-indent: 0px;

	transition: all 0.3s ease-out 0s;

	width: 300px;

	margin: 40px auto 0px;

	text-align: center;

}

a.more-h:hover {

	border: 1px solid#cc0101;

	color: #cc0101;

}

.subject {

	border-bottom: 1px solid #eaeaea;

}

.subject b {

	border-bottom: 1px solid #156EB8;

	height: 40px;

	line-height: 40px;

	display: inline-block;

	margin-bottom: -1px;

	font-weight: normal;

	color: #3b3b3b;

	font-size: 18px;

	font-family: microsoft yahei;

}

.subject .more {

	float: right;

}

.subject .more a {

	font-size: 12px;

	font-family: 宋体;

	color: #999;

}

.subject .more a:hover {

	color: #f30;

}

.home_about {

	clear: both;

	overflow: hidden;

}

.home_about .left {

	float: left;

	width: 410px;

	margin-right: 30px;

}

.home_about .left video {

	background: #000;

}

.home_about .right {

	float: right;

	width: 750px;

	line-height: 30px;

	font-size: 14px;

}

.home_about .right p {

	font-size: 14px;

	line-height: 30px;

	margin: 0 0 10px 0;

}

.home_nav {

	text-align: center;

}

.home_nav ul {

	margin: 25px auto;

}

.home_nav ul li {

	display: inline;

	width: auto;

	position: relative;

}

.home_nav ul li a {

	display: inline;

	padding: 10px 30px;

	color: #333;

	font-size: 14px;

	background: #fff;

	margin: 0 2px;

	border-radius: 2px;

	border: 1px solid #E7E7E7;

}

.home_nav ul li a:hover {

	color: #cc0101;

	border: 1px solid #cc0101;

}

.home_nav ul .hover a {

	display: inline;

	padding: 10px 30px;

	color: #cc0101;

	font-size: 14px;

	border: 1px solid #cc0101;

	margin: 0 2px;

	border-radius: 2px;

	border-radius: 0;

}

.home_nav ul li dl {

	display: none;

	background: #cc0101;

	padding: 2px 0;

	margin: 16px 0 0 0;

}

.home_nav ul .hover dl {

	display: none;

	text-align: left;

	position: absolute;

	top: 16px;

	left: 2px;

}

.home_nav ul .hover dl dt a {

	display: block;

	font-weight: normal;

	color: #fff;

	background: #cc0101;

	min-width: 200px;

	border: 0;

}

.home_nav ul .hover dl dt a:hover {

	background: #fff;

	color: #333;

	border: 0;

}

.home_pro {

	margin: 40px 0 0px 0;

	width: 1206px;

	clear: both;

}

.home_pro ul li {

	width: 24%;

	margin: 0 1% 1% 0;

	float: left;

}

.home_pro ul li a {

	border: 1px solid #ededed;

	padding: 4px;

	display: block;

	background: #fff;

}

.home_pro ul li a div {

	overflow: hidden;

	width: 100%;

	height: 100%;

}

.home_pro ul li a div img {

	width: 100%;

	min-height: 200px;

	display: block;

	border: 0;

	transition: all 1s;

	-webkit-transition: all 1s;

	-moz-transition: all 1s;

	-o-transition: all 1s;

}

.home_pro ul li:hover {

	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);

}

.home_pro ul li a:hover div img {

	transform: scale(1.3);

	-webkit-transform: scale(1.3);

	-moz-transform: scale(1.3);

	-o-transform: scale(1.3);

}

.home_pro ul li a p {

	text-align: center;

	font-size: 18px;

	color: #333;

	margin: 0;

	padding: 10px;

}

.home_pro ul li a:hover p {

	color: #f30;

}

.home_pro ul li a .title {

	min-height: 70px;

	text-align: center;

}

.home_pro ul li a .price {

	min-height: 40px;

	color: #f60;

	font-family: Lucida Grande, Arial, 微软雅黑, 宋体;

	font-weight: 400;

	padding: 0 10px 10px 10px;

}

.home_pro ul li a .price span {

	float: right;

	font-weight: normal;

	color: #999;

}

.home_case {

	margin: 30px 0 0px 0;

	width: 1206px;

	clear: both;

}

.home_case ul li {

	width: 19%;

	margin: 0 1% 1% 0;

	float: left;

}

.home_case ul li a {

	border: 1px solid #ededed;

	padding: 4px;

	display: block;

	background: #fff;

}

.home_case ul li a div {

	overflow: hidden;

	width: 100%;

	height: 100%;

}

.home_case ul li a div img {

	width: 100%;

	min-height: 160px;

	display: block;

	border: 0;

	transition: all 1s;

	-webkit-transition: all 1s;

	-moz-transition: all 1s;

	-o-transition: all 1s;

}

.home_case ul li:hover {

	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);

}

.home_case ul li a:hover div img {

	transform: scale(1.3);

	-webkit-transform: scale(1.3);

	-moz-transform: scale(1.3);

	-o-transform: scale(1.3);

}

.home_case ul li a p {

	text-align: center;

	font-size: 14px;

	color: #333;

	margin: 0;

	padding: 10px;

}

.home_case ul li a:hover p {

	color: #f30;

}

.home_case ul li a .title {

	min-height: 70px;

	text-align: center;

}

.home_case ul li a .price {

	min-height: 40px;

	color: #f60;

	font-family: Lucida Grande, Arial, 微软雅黑, 宋体;

	font-weight: 400;

	padding: 0 10px 10px 10px;

}

.home_case ul li a .price span {

	float: right;

	font-weight: normal;

	color: #999;

}

.news-h ul {

	padding: 0;

	margin: 0;

	list-style: none;

	float: left;

	width: 370px;

	margin-left: 40px;

}

.news-h ul div {

	height: 138px;

	width: 370px;

	overflow: hidden;

	margin-bottom: 30px;

}

.news-h ul div img {

	height: 100%;

	width: 100%;

	transition: All 0.4s ease-in-out;

	-webkit-transition: All 0.4s ease-in-out;

	-moz-transition: All 0.4s ease-in-out;

	-o-transition: All 0.4s ease-in-out;

}

.news-h ul div img:hover {

	transform: scale(1.2);

	-webkit-transform: scale(1.2);

	-moz-transform: scale(1.2);

	-o-transform: scale(1.2);

	-ms-transform: scale(1.2);

}

.news-h ul h2 {

	font-size: 16px;

	color: #333;

	margin: 20px 0;

	padding: 0;

}

.news-h ul li {

	height: 35px;

	padding: 0;

	margin: 0;

	list-style: none;

	line-height: 35px;

}

.news-h ul li span {

	color: #999;

	float: right;

}

.news-h ul li a {

	width: 300px;

	float: left;

	height: 35px;

	line-height: 35px;

	white-space: nowrap;

	overflow: hidden;

	text-overflow: ellipsis;

	font-size: 13px;

}

.news-h ul li a i {

	font-style: normal;

	display: inline-block;

	margin-right: 10px;

	font-size: 14px;

}

.home_news {

	margin-bottom: 20px;

	background: #fff;

}

.home_news_list {

}

.home_news_list li {

	border-bottom: 1px solid #E6E6E6;

	overflow: hidden;

	padding: 12px 0 12px 0;

	float: left;

	width: 49%;

	margin-right: 1%;

	min-height: 90px;

}

.home_news_list li .date {

	background: #cc0101;

	color: #fff;

	height: 50px;

	line-height: 50px;

	width: 80px;

	display: inline-block;

	text-indent: 16px;

	margin: 5px 0 0 0;

	float: left;

	font-family: verdana;

	position: absolute;

	border-radius: 5px 0 0 5px;

}

.home_news_list li .date:after {

	content: " ";

	position: absolute;

	right: -8px;

	top: 15px;

	width: 20px;

	height: 20px;

	border: #cc0101 solid 1px;

	border-left: 0;

	border-bottom: 0;

	-webkit-transform: rotate(45deg);

	-ms-transform: rotate(45deg);

	transform: rotate(45deg);

	background: #cc0101;

}

.home_news_list li div {

	color: #999;

	font-size: 12px;

	margin-left: 100px;

}

.home_news_list li div a {

	display: block;

	font-size: 16px;

	color: #333;

}

.home_news_list li div a:hover {

	color: #f30;

}

.news_list {

}

.news_list li {

	border-bottom: 1px solid #E6E6E6;

	overflow: hidden;

	padding: 12px 0 12px 0;

}

.news_list li .date {

	background: #fff;

	color: #333;

	display: inline-block;

	margin-right: 20px;

	float: left;

	font-family: verdana;

	text-align: center;

	border-radius: 4px;

	font-size: 24px;

	font-family: verdana;

	border: 1px solid #cc0101;

	padding: 5px 0 0;

}

.news_list li .date em {

	display: block;

	font-style: normal;

	font-size: 14px;

	font-family: arial;

	background: #cc0101;

	padding: 3px 15px;

	color: #fff;

	margin-top: 5px;

}

.news_list li div {

	color: #999;

	font-size: 12px;

	margin-left: 95px;

	line-height: 22px;

}

.news_list li div a {

	display: block;

	font-size: 18px;

	color: #333;

	margin-bottom: 5px;

}

.news_list li div a:hover {

	color: #f30;

}

.home_logo {

	margin-bottom: 20px;

}

.home_logo ul {

}

.home_logo ul li {

	float: left;

	width: 10%;

	margin-bottom: 1%;

}

.home_logo ul li img {

	border: 1px solid #eee;

	width: 104px;

	height: 40px;

}

.bg_link {

	background: #666;

}

.bg_foot {

	background: #444;

}

.link {

	height: 50px;

	line-height: 50px;

}

.link_title {

	color: #fff;

	width: 80px;

	float: left;

}

.link_list {

}

.link_list a {

	color: #ddd;

	margin-right: 20px;

}

.link_list a:hover {

	color: #fff;

}

.footer {

	padding: 30px 0;

	color: #fff;

}

.footer .left {

	background: url(../images/bg_foot_line.gif) repeat-y right;

	padding: 0 40px 0 40px;

	float: left;

	min-height: 120px;

}

.footer .search {

	padding-left: 40px;

	float: left;

	font-size: 14px;

	color: #8F8F8F;

	font-family: microsoft yahei;

	line-height: 24px;

}

.footer .search span {

	font-size: 16px;

	color: #ddd;

	font-family: microsoft yahei;

	display: block;

	padding-bottom: 15px;

}

.footer .search input {

	border: 1px solid #fff;

	padding: 6px 10px;

}

.footer .search button {

	border: 1px solid #000;

	background: #000;

	color: #fff;

	padding: 6px 20px;

}

.footer .left dl {

	margin: 0;

	padding: 0;

}

.footer .left dl dd {

	text-align: left;

	font-size: 18px;

	color: #ddd;

	font-family: microsoft yahei;

	margin: 0 0 10px 0;

	padding: 0;

}

.footer .left dl dt {

	text-align: left;

	font-size: 14px;

	color: #8F8F8F;

	font-family: microsoft yahei;

	line-height: 24px;

	font-weight: normal;

}

.footer .left dl dt p {

	margin: 0;

	padding: 0;

}

.footer a {

	color: #8F8F8F;

}

.footer a:hover {

	color: #fff;

}

.copyright {

	font-size: 12px;

	color: #8F8F8F;

	font-family: microsoft yahei;

	line-height: 24px;

	text-align: center;

	padding: 10px 0;

	background: #000;

}

.copyright a {

	color: #8F8F8F;

}

.copyright a:hover {

	color: #fff;

}

.inner_container {

	min-height: 600px;

	padding: 20px 0;

}

.inner_container h1 {

	text-align: center;

	font-size: 30px;

	font-weight: 400;

	margin: 0 0 20px 0;

	padding: 0;

}

.page_show a {

	color: #06C;

}

.page_show a:hover {

	color: #f30;

}

/*标签相关*/

.tags {

}

.tags li {

	display: inline;

	width: auto;

}

.tags li a {

	display: inline-block;

	padding: 10px 30px;

	color: #333;

	font-size: 14px;

	background: #fff;

	margin: 0 2px 5px 0;

	border-radius: 2px;

	border: 1px solid #E7E7E7;

}

.tags li a:hover {

	background: #cc0101;

	color: #fff;

	border: 1px solid #cc0101;

}

.tags .hover a {

	display: inline;

	padding: 10px 30px;

	color: #fff;

	font-size: 14px;

	background: #cc0101;

	color: #fff;

	border: 1px solid #cc0101;

	margin: 0 2px;

	border-radius: 2px;

	border-radius: 0;

}

/*筛选相关*/

.filter {

	border: 1px solid #f3f3f3;

	padding: 6px 20px;

	margin-top: 30px;

	box-shadow: 0px 0 10px rgba(0, 0, 0, 0.1);

	padding: 15px;

}

.filter dl {

	margin: 0;

}

.filter dl dd {

	float: left;

	width: 70px;

	font-weight: bold;

	font-size: 14px;

	margin: 0;

	padding-top: 5px;

}

.filter dl dt {

	margin: 0 0 0 80px;

}

.filter dl dt a {

	font-weight: normal;

	margin: 0 5px 5px 0;

	padding: 5px 10px;

	color: #666;

	font-size: 14px;

	display: inline-block;

}

.filter dl dt a:hover {

	background: #3BB4F2;

	color: #fff;

}

.filter dl dt .hover {

	background: #3BB4F2;

	color: #fff;

}

/*瀑布流布局*/

.piclist {

	width: 1190px;

	margin-top: 40px;

}

.piclist ul {

	width: 1220px;

}

.piclist li {

	float: left;

	width: 275px;

	margin-right: 25px;

}

.piclist li a {

	display: block;

	padding: 4px;

	margin-bottom: 25px;

	border: 1px solid #eee;

}

.piclist li a:hover {

	box-shadow: 0 0 6px rgba(0, 0, 0, 0.17);

}

.piclist li a img {

	width: 100%;

}

.piclist li a p {

	font-size: 14px;

	padding: 0 10px;

}

/*新闻——图片*/

.list_pic {

	margin: 30px 0 0px 0;

	width: 1206px;

	clear: both;

}

.list_pic ul li {

	width: 24%;

	margin: 0 1% 1% 0;

	float: left;

}

.list_pic ul li a {

	border: 1px solid #ededed;

	padding: 4px;

	display: block;

	background: #fff;

}

.list_pic ul li a div {

	overflow: hidden;

	width: 100%;

	height: 100%;

}

.list_pic ul li a div img {

	width: 100%;

	height: 100%;

	max-height: 279px;

	min-height: 200px;

	display: block;

	border: 0;

	transition: all 1s;

	-webkit-transition: all 1s;

	-moz-transition: all 1s;

	-o-transition: all 1s;

}

.list_pic ul li:hover {

	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);

}

.list_pic ul li a:hover div img {

	transform: scale(1.3);

	-webkit-transform: scale(1.3);

	-moz-transform: scale(1.3);

	-o-transform: scale(1.3);

}

.list_pic ul li a p {

	text-align: left;

	font-size: 14px;

	color: #333;

	margin: 0;

	padding: 10px;

}

.list_pic ul li a:hover p {

	color: #f30;

}

.list_pic ul li a .title {

	min-height: 30px;

}

/*新闻相关*/

.news_show h1 {

	text-align: center;

	font-size: 30px;

	font-weight: 400;

	margin: 0;

	padding: 0;

}

.news_show .info {

	border-left: 3px solid #cc0101;

	background: #f3f3f3;

	margin: 15px 0;

	padding: 10px 15px;

	font-size: 14px;

	color: #666;

}

.news_show .intro a {

	color: #06C;

}

.news_show .intro a:hover {

	color: #f30;

}

.news_show .intro img {

	max-width: 100%;

	height: auto;

}

.news_show .other {

	margin-top: 30px;

	text-align: center;

}

.news_show .other p {

	font-weight: bold;

}

.news_show .other a {

	display: inline-block;

	margin: 0 10px;

	cursor: pointer;

	background: #fff;

	border-radius: 4px;

	border: 1px solid #ddd;

	padding: 6px 20px;

	min-width: 100px;

}

.news_show .other a span {

	font-size: 18px;

	margin-right: 10px;

}

.news_show .other a em {

	font-style: normal;

	font-size: 18px;

}

.news_show .other a:hover {

	background: #cc0101;

	border-color: #cc0101;

	color: #fff;

}

.news_show .other a:hover span {

	color: #fff;

}

.news_show .tags {

	font-weight: 500;

}

.news_show .tags a {

	margin-left: 15px;

	display: inline-block;

	border-radius: 4px;

	border: 1px solid #ddd;

	background: #fff;

	padding: 4px 10px;

	font-weight: normal;

	font-size: 14px;

}

.news_show .tags a:hover {

	background: #cc0101;

	color: #fff;

	border-color: #cc0101;

}

/*招聘相关*/

.job_show {

}

.job_show h1 {

	text-align: left;

	font-size: 30px;

	font-weight: 400;

	margin: 0;

	padding: 0;

	color: #06C;

}

.job_show h2 {

	text-align: left;

	font-size: 20px;

	font-weight: 400;

	margin: 10px 0;

	padding: 0;

	color: #06C;

}

.job_show .info {

	margin: 15px 0;

	padding: 0px;

	font-size: 14px;

}

.job_show .info ul {

	overflow: hidden;

}

.job_show .info ul li {

	float: left;

	width: 23.5%;

	border-left: 1px solid #dadada;

	padding-left: 1.5%;

	line-height: 30px;

}

.job_show .info ul li span {

	color: #999;

}

.job_show .intro a {

	color: #06C;

}

.job_show .intro a:hover {

	color: #f30;

}

.job_show .other {

	margin-top: 30px;

	text-align: center;

}

.job_show .other p {

	font-weight: bold;

}

.job_show .other a {

	display: inline-block;

	margin: 0 10px;

	cursor: pointer;

	background: #fff;

	border-radius: 4px;

	border: 1px solid #ddd;

	padding: 6px 20px;

	min-width: 100px;

}

.job_show .other a span {

	font-size: 18px;

	margin-right: 10px;

}

.job_show .other a em {

	font-style: normal;

	font-size: 18px;

}

.job_show .other a:hover {

	background: #cc0101;

	border-color: #cc0101;

	color: #fff;

}

.job_show .other a:hover span {

	color: #fff;

}

.job_show .tags {

	font-weight: 500;

}

.job_show .tags a {

	margin-left: 15px;

	display: inline-block;

	border-radius: 4px;

	border: 1px solid #ddd;

	background: #fff;

	padding: 4px 10px;

	font-weight: normal;

	font-size: 14px;

}

.job_show .tags a:hover {

	background: #cc0101;

	color: #fff;

	border-color: #cc0101;

}

.job_show .action {

	text-align: center;

}

.job_show .action a {

	display: inline-block;

	margin: 0 10px;

	cursor: pointer;

	background: #fff;

	border-radius: 4px;

	border: 1px solid #cc0101;

	padding: 6px 20px;

	min-width: 100px;

	background: #cc0101;

	color: #fff;

}

.job_show .action a:hover {

	color: #fff;

	border-color: #f60;

	background: #f60;

}

/*商品相关*/

.pro_show {

	box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);

	border: 1px solid #f3f3f3;

}

.pro_show .left {

	float: left;

	width: 700px;

	text-align: center;

	border-right: 1px solid #f3f3f3;

	padding: 40px;

}

.pro_show .left .thumb_pic {

	margin: 40px 0 0 0;

	text-align: center;

}

.pro_show .left .thumb_pic ul {

	margin: 0 auto;

}

.pro_show .left .thumb_pic ul li {

	display: inline-block;

	margin-right: 5px;

	border: 1px solid #eaeaea;

	padding: 3px;

	cursor: pointer;

	position: relative;

}

.pro_show .left .thumb_pic ul li.hover {

	border: 1px solid #f90;

	background: #fff;

}

.pro_show .left .thumb_pic ul li.hover:after {

	content: " ";

	position: absolute;

	right: 27px;

	top: -6px;

	width: 11px;

	height: 11px;

	border: #f90 solid 1px;

	border-left: 0;

	border-bottom: 0;

	-webkit-transform: rotate(45deg);

	-ms-transform: rotate(45deg);

	transform: rotate(45deg);

	background: #f90;

	z-index: -1;

}

.pro_show .right {

	margin-left: 700px;

	padding: 40px;

}

.pro_show .right h1 {

	font-size: 24px;

	margin: 0;

	padding: 0;

	font-weight: 400;

	text-align: left;

}

.pro_show .right h5 {

	font-size: 14px;

	margin: 10px 0;

	padding: 0;

	color: #999;

	font-weight: normal;

}

.pro_show .right .attribute {

}

.pro_show .right .attribute li {

	font-size: 14px;

	line-height: 30px;

}

.pro_show .right .attribute li em {

	display: inline-block;

	width: 80px;

	font-style: normal;

	color: #555;

	font-size: 14px;

}

.pro_show .right .price {

	font-size: 14px;

	line-height: 30px;

	margin: 20px 0;

}

.pro_show .right .price span {

	font-size: 36px;

	color: #f60;

}

.pro_show .right .price em {

	font-size: 12px;

	color: #999;

	font-style: normal;

	padding-left: 5px;

}

.pro_show .right .tags {

	margin: 20px 0;

}

.pro_show .right .tags a {

	margin-left: 10px;

	display: inline-block;

	border-radius: 4px;

	border: 1px solid #dadada;

	background: #fff;

	padding: 2px 6px;

	font-weight: normal;

	font-size: 14px;

}

.pro_show .right .tags a:hover {

	background: #cc0101;

	color: #fff;

	border-color: #cc0101;

}

.pro_show .right .action {

	margin: 30px 0 50px 0;

}

.pro_intro {

	margin: 20px 0;

}

.pro_intro .left {

	width: 320px;

	margin-right: 20px;

	float: left;

	border: 1px solid #f3f3f3;

	box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);

}

.pro_intro .plist {

	margin: 15px;

	width: 300px;

}

.pro_intro .plist ul {

	width: 304px;

}

.pro_intro .plist ul li {

	float: left;

	width: 137px;

	margin: 0 15px 15px 0;

}

.pro_intro .plist ul li a {

	border: 1px solid #ededed;

	padding: 4px;

	display: block;

	background: #fff;

	border-radius: 4px;

}

.pro_intro .plist ul li a div {

	overflow: hidden;

	width: 100%;

	height: 100%;

}

.pro_intro .plist ul li a div img {

	width: 100%;

	height: 100%;

	max-height: 127px;

	min-height: 127px;

	display: block;

	border: 0;

}

.pro_intro .plist ul li a p {

	text-align: center;

	font-size: 14px;

	color: #333;

	margin: 0;

	padding: 5px 0;

}

.pro_intro .plist ul li a:hover p {

	color: #f30;

}

.pro_intro .right {

	float: left;

	width: 850px;

	border: 1px solid #f3f3f3;

	box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);

}

.pro_intro .tabs {

	width: 100%;

	background: #f7f7f7;

}

.pro_intro .tabs ul {

	width: 100%;

	background: #f7f7f7;

}

.pro_intro .tabs ul li {

	float: left;

}

.pro_intro .tabs ul li a {

	display: block;

	padding: 10px 30px;

	text-align: center;

	font-size: 14px;

	border-right: 1px solid #f3f3f3;

	border-bottom: 1px solid #f3f3f3;

	background: #fff;

	color: #999;

	border-top: 2px solid #fff;

}

.pro_intro .tabs ul li.hover a {

	border-bottom: 1px solid #fff;

	background: #fff;

	font-weight: bold;

	color: #333;

	border-top: 2px solid #cc0101;

}

.pro_intro .intro {

	padding: 30px;

}

.pro_intro .intro img {

	max-width: 790px;

}

.pro_intro .intro .extend {

}

.pro_intro .intro .extend li {

	font-size: 14px;

	line-height: 30px;

}

.pro_intro .intro .extend li em {

	display: inline-block;

	width: 120px;

	font-style: normal;

	color: #555;

	font-size: 14px;

}

/*自定义表单*/

.form-add input[type=number], .form-add input[type=search], .form-add input[type=text], .form-add input[type=password], .form-add input[type=datetime], .form-add input[type=datetime-local], .form-add input[type=date], .form-add input[type=month], .form-add input[type=time], .form-add input[type=week], .form-add input[type=email], .form-add input[type=url], .form-add input[type=tel], .form-add input[type=color], .form-add select, .form-add textarea, .am-form-field {

	width: auto;

	display: inline;

	border-color: #ddd;

	border-radius: 3px;

	-webkit-appearance: none;

	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.065) inset;

	transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;

}

.form-add .w420 {

	width: 480px;

}

.form-add input {

	border: 1px solid #ddd;

	width: 60px;

	padding: 5px 10px

}

.form-add em {

	color: #999;

	font-style: normal;

}

/*表单内容*/

.formshow {

}

.formshow .item {

	font-size: 14px;

	line-height: 30px;

	clear: both;

}

.formshow .item .lefter {

	display: inline-block;

	width: 120px;

	font-style: normal;

	color: #555;

	font-size: 14px;

	float: left;

}

.formshow .item .righter {

	margin-left: 120px;

	line-height: 30px;

}

.formshow .item .righter .pic {

	max-width: 400px;

	margin: 10px 0;

}

.formshow .item .righter video {

	width: 450px;

	height: 300px;

}

/*分页相关*/

.pagelist ul {

	text-align: center;

	margin: 20px 0;

}

.pagelist li {

	display: inline-block;

	margin: 0 2px;

}

.pagelist li a {

	color: #666;

	display: inline-block;

	border: 1px solid #ddd;

	padding: 6px 15px;

}

.pagelist li a:hover {

	border-color: #F37B1D;

	background: #F37B1D;

	color: #fff;

}

.pagelist li.active a {

	border-color: #F37B1D;

	background: #F37B1D;

	color: #fff;

}

/*网站地图*/

.map_one {

	border-bottom: 1px solid #eee;

	line-height: 40px;

}

.map_one a {

	font-size: 20px;

}

.map_two {

	margin: 15px 0;

}

.map_two a {

	display: inline-block;

	margin-right: 15px;

}

/*右侧浮动相关*/

.plug_service {

	position: fixed;

	right: 1%;

	bottom: 10%;

	z-index: 999;

}

.plug_service li {

	margin-bottom: -1px;

	position: relative;

}

.plug_service li a {

	display: block;

	text-align: center;

	background: #fff;

	border: 1px solid #ececec;

	padding: 2px 8px 6px 8px;

	font-size: 12px;

	font-family: microsoft yahei;

	color: #505050;

	outline: none;

}

.plug_service li a span {

	display: block;

	font-size: 24px;

	color: #888;

	font-family: FontAwesome;

}

.plug_service li a:hover {

	background: #cc0101;

	color: #fff;

	border-color: #cc0101;

}

.plug_service li a:hover span {

	color: #fff;

	font-family: FontAwesome;

}

.plug_service .hover a {

	display: block;

	text-align: center;

	background: #cc0101;

	border: 1px solid #cc0101;

	padding: 2px 8px 6px 8px;

	font-size: 12px;

	font-family: microsoft yahei;

	color: #fff;

	outline: none;

}

.plug_service .hover a span {

	color: #fff;

}

.plug_service .hotline {

	position: absolute;

	display: none;

	background: #fff;

	padding: 10px 15px 0 15px;

	left: -200px;

	bottom: 0px;

	width: 210px;

	border: 1px solid #ddd;

	width: 180px;

	height: 68px;

	font-size: 12px;

	color: #999;

	line-height: 24px;

	border-radius: 4px;

}

.plug_service .hotline b {

	display: block;

	font-size: 16px;

	color: #333;

}

.plug_service .hotline:after {

	content: " ";

	position: absolute;

	right: -10px;

	top: 25px;

	width: 20px;

	height: 20px;

	border: #ddd solid 1px;

	border-left: 0;

	border-bottom: 0;

	-webkit-transform: rotate(45deg);

	-ms-transform: rotate(45deg);

	transform: rotate(45deg);

	background: #fff;

}

.plug_service .weixin_pic {

	position: absolute;

	display: none;

	background: #fff;

	padding: 5px;

	left: -230px;

	bottom: -70px;

	width: 210px;

	border: 1px solid #ddd;

	border-radius: 4px;

}

.plug_service .weixin_pic p {

	text-align: center;

	margin: 0 0 10px 0;

	padding: 0;

}

.plug_service .weixin_pic p span {

	color: #f30;

}

.plug_service .weixin_pic:after {

	content: " ";

	position: absolute;

	right: -10px;

	top: 130px;

	width: 20px;

	height: 20px;

	border: #ddd solid 1px;

	border-left: 0;

	border-bottom: 0;

	-webkit-transform: rotate(45deg);

	-ms-transform: rotate(45deg);

	transform: rotate(45deg);

	background: #fff;

}

.plug_service li:hover div {

	display: block;

}

.plug_service li:last-child {

	margin-top: 5px;

}

/*无缝滚动*/

.str_wrap {

	overflow: hidden;

	width: 100%;

	position: relative;

	white-space: nowrap;

}

.str_move {

	white-space: nowrap;

	position: absolute;

	top: 0;

	left: 0;

	cursor: move;

}

.str_move_clone {

	display: inline-block;

	vertical-align: top;

	position: absolute;

	left: 100%;

	top: 0;

}

.str_vertical .str_move_clone {

	left: 0;

	top: 100%;

}

.str_down .str_move_clone {

	left: 0;

	bottom: 100%;

}

.str_vertical .str_move, .str_down .str_move {

	white-space: normal;

	width: 100%;

}

.str_static .str_move, .no_drag .str_move, .noStop .str_move {

	cursor: inherit;

}

.str_wrap img {

	max-width: none !important;

}

/* ----- PB分页数字条效果 结束 ----- */
.pagebar .pagination {
  display: flex;
  justify-content: center;
  margin-top: 10px;
  margin-bottom: 50px;
}
.pagination a {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  font-size: 14px;
  padding: 8px 12px;
  margin: 0 5px;
  border-radius: 3px;
 
}
.pagination span {
    color: #333;
    font-size: 14px;
    padding: 8px 2px;
    margin: 0 5px;
    border-radius: 3px;
}
.pagination a:hover {
  color: #cc0101;
  border: 1px solid #cc0101;
}
.pagination a.page-num-current {
  color: #fff;
  background: #cc0101;
  border: 1px solid #cc0101;
}
/* ----- PB分页数字条效果 结束 ----- */